<template lang="pug">
pending-functionality(name="Report list" icon="report")
</template>

<script>
import PendingFunctionality from '~/components/PendingFunctionality'

export default {
  components: {
    PendingFunctionality
  }
}
</script>
